[log]
8:37:45=start programm
8:38:20=close programm
8:38:51=start programm
8:40:12=close programm
8:41:07=start programm
8:41:21=close programm
8:41:50=start programm
8:42:18=close programm
8:42:53=start programm
8:43:11=close programm
8:43:49=start programm
8:43:54=close programm
8:45:00=start programm
8:45:13=close programm
8:48:43=start programm
8:48:57=close programm
8:50:11=start programm
8:50:31=close programm
8:55:25=start programm
8:55:56=close programm
8:57:13=start programm
8:57:35=close programm
8:58:04=start programm
9:08:02=close programm
9:09:13=start programm
9:09:40=close programm
9:10:21=start programm
9:10:38=close programm
9:11:06=start programm
9:11:39=close programm
9:12:42=start programm
9:13:20=close programm
9:14:33=start programm
9:14:47=close programm
9:15:12=start programm
9:15:28=close programm
9:36:55=start programm
9:37:47=close programm
9:57:20=start programm
9:58:29=close programm
10:01:32=start programm
10:02:28=close programm
10:07:10=start programm
10:07:46=close programm
10:08:11=start programm
10:09:55=close programm
